@charset "utf-8";
body {
	font: 100%/1.4 Verdana, Arial, Helvetica, sans-serif;
	
	margin: 0;
	padding: 0;
	color: #000;
	background-image: url(../_images/Untitled12a.jpg);
	 }

/* ~~ Element/tag selectors ~~ */
ul, ol, dl { 
	padding: 0;
	margin: 0;
}
h1 {
	margin-top: 0px;
	margin-left: 260px;

	font-size: 26px;
	font-weight: bold;
	text-align: left;
	line-height: normal;
	color: #0072bb;
	
}

h2{
	margin-top: 10px;
	padding-right: 100px;
	padding-left: 0px;
	font-size: 15px;
	font-weight: normal;
	text-align: left;
}
h2 span {
	color: #0072bb;
	text-decoration:underline;}
p {
	
	padding-right: 200px;
	padding-left: 80px;
	font-size: 15px;
	font-weight: normal;
	text-align: justify;
}
a img { 
	border: none;
}


a:link {
	color: #0072bb;
	text-decoration: underline; 
}
a:visited {
	color: #0072bb;
	text-decoration: underline;
}
a:hover, a:active, a:focus { 
	text-decoration: none;
}


.container {
	width: 80%;
	max-width: 1260px;
	min-width: 780px;
	margin: auto;
	padding-left:20px;
	background-image: url(../_images/Untitled-bgcon211.jpg);
	-moz-box-shadow: 0 7px 12px -1px   #333;
-webkit-box-shadow: 0 7px 12px -1px #333;
box-shadow: 0 7px 12px -1px #333;
border-radius:5px;
}


.header {
	
	
	width: 99%;
	padding-top:10px;
	
	
	
	
}


.sidebar1 {
	float: left;
	width: 100%;
	padding-bottom: 10px;
	margin-top:30px;
	height: auto;
	

	}


.content {
	padding: 10px 1px 1px 260px;
	width: 80%;
	float: left;
	background-image:url(../_images/Untitled10.png);
	background-position:left center;
	background-repeat:no-repeat;
	
	
	
		
}
.sidebar2 {
	float: left;
	width: 20%;
	
	padding: 10px 0;
}


.content ul, .content ol { 
	padding: 0 15px 15px 40px; 
}
.container .sidebar1 table tr td {
	font-size: small;
}
.container .sidebar1  table tr td {
	text-align: left;
	
	padding-left:65px;
	
}
.container .sidebar1 .fltlft table tr td {
	text-align: center;
	
	padding-left:15px;
}






/* ~~The footer ~~ */
.footer {
	padding:50px 5px 0 0;	
	text-align: right;
	font-size: x-small;
	position: relative;
	clear: both;
	
	
	
}


.fltrt { 
	float: right;
	margin-left: 8px;
	margin-right:0;
	
}
.fltlft { 
	float: left;
	margin-right: 8px;
}
.clearfloat { 
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}
#back_button {
	text-align: center;
	border-radius: 10px;
	border: thin outset #0072bb;
	float: left;
	width: auto;
	padding: 5px;
	text-transform: none;
	
}
#back_button a{text-decoration:none;}
#back_button a:hover {
	font-style:italic;
	}
#td1 {width: 346px;}
#td2 {width: 312px;}